.freedemo a{transition:.3s}
.freedemo a:hover{opacity:.8;}
.freedemo .inner{
    margin: 60px auto 100px;
}
.freedemo .flowArea{
    padding: 5px 0;
    margin-bottom: 100px;
}

.freedemo .org-btn{
    border-radius: 50px;
    background: #FF7300;
    color: #fff;
    text-decoration: none;
    padding: 14px 65px;
    text-align: center;
    margin: 0 auto;
}
.freedemo .features .org-btn{
    max-width: 400px;display: block;
}
.freedemo .flowArea>.org-btn{max-width: 400px;display: block;border-radius:0;/* margin-bottom: 50px; */}
.freedemo .features p{max-width:800px;margin: 10px auto 40px;font-size: 12px;}
.freedemo .flowArea .flowBox{padding-bottom: 40px;}
.freedemo .flowArea .inner{
    margin-bottom: 0;
    margin-top: 0;
}
.freedemo .features table{
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
}
.freedemo .features table th{
    border: 1px solid #FFF;
    background: #ECEEF6;
    color: #415BAB;
    text-align: center;
}
.freedemo .features table td{
    border: #ccc 1px solid;
}
.freedemo .reommend ul{display: flex;justify-content: space-between;}
.freedemo .reommend{
    margin: 100px auto;
}
.freedemo .reommend ul li{
    width: 33%;
}

.freedemo .reommend ul li p{
    color: #405AAB;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}
.demoproduct ul{display: flex;flex-wrap: wrap;}
.demoproduct ul li{
    border-radius: 10px;
    border: 1px solid #CCC;
    width: 30%;
    margin: 1.5%;
    padding: 20px;
    text-align: center;
}
.demoproduct ul li h3{
    color: #333;
    text-align: center;
    font-size: 24px;
    border: none;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 0;
}
.demoproduct ul li img{
    height: 260px;
    object-fit: contain;
    margin: 0 auto;
    display: block;
}
.demoproduct ul li .dp-txt2{border-radius: 2px;padding: 3px 10px;text-align: center;color: #fff;font-size: 13px;display: inline-block;margin: 0 auto;}
.demoproduct ul li .dp-txt3{
    border-radius: 2px;
    border: 1px solid #CCC;
    margin-top: 15px;
}
.demoproduct .dp-blue{background: #3C72BB;}
.demoproduct .dp-pink{background: #F06B77;}
.demoproduct .dp-yellow{background: #F8A746;}
.demoproduct ul li a{border-radius: 2px;border: 1px solid #415BAB;text-decoration: none;padding: 7px 10px;display: block;max-width: 190px;margin: 20px auto 0;font-size: 13px;font-weight: bold;}
.demoproduct ul li a i{float:right;height: 26px;display: flex;align-items: center;}
.demorule h3{
    color: #415BAB;
    font-weight: bold;
}
.demorule p{
    margin-bottom: 40px;
}
.freedemo .faqArea .columnBox .columnItem{
    padding: 14px;
    border: #CCC 1px solid;
}
.freedemo .faqArea img{
    height: 177px;
    object-fit: cover;
    width: 100%;
}
.freedemo .faqArea .faqList{
    border: none;
}
.freedemo .text .org-btn{margin-top:5px;display:inline-block;}
.freedemo br.sp{display:none;}
@media screen and (max-width: 767px) {
.freedemo br.sp{display:block;}
    .freedemo .inner {
    margin: 70px auto;
}
    .freedemo .reommend ul li:first-child{width:100%;text-align:center;margin-bottom: 30px;}
   .freedemo .reommend ul li:first-child img{max-width:50%;}
    .freedemo .reommend ul li{width: 50%;padding: 0 2%;}
    .freedemo .reommend ul{flex-wrap:wrap;justify-content: center;}
.freedemo .reommend ul li p {
    font-size: 15px;}
    .demoproduct ul li{width: 47%;padding: 20px 10px;}
    .demoproduct ul li .dp-txt2{font-size:10px;}
        .demoproduct ul li .dp-txt3{font-size: 11px;}
.freedemo .flowArea {
    padding: 5px 3%;
    margin-bottom: 10px;
}
    .freedemo .flowArea .inner {
    margin:0 auto 0;
}
    .freedemo .features table th{width:35%;}
.freedemo .flowArea .flowBox {
    padding-bottom: 20px;
}
}
